
Flourish - Bug #5873

Server error 500 page when trying to save Medical hx CRF at 2000D (same or similar to redmine: 

5901)

16/03/2022 11:28 - Martha Ngwaca

Status: Closed Start date: 16/03/2022

Priority: High Due date: 30/03/2022

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Server error 500 page when trying to save medical hx CRF at 2000D on live server, on the test server it saves. Example of PIDs 0445,

0410, 0487

History

#1 - 17/03/2022 16:50 - Itumeleng Mosweu

- Assignee set to Nimrod Munatsi

#2 - 17/03/2022 16:53 - Itumeleng Mosweu

- Assignee changed from Nimrod Munatsi to Moses Chawawa

#3 - 18/03/2022 14:26 - Moses Chawawa

- Status changed from New to In Progress

#4 - 22/03/2022 14:47 - Moses Chawawa

- Due date set to 23/03/2022

#5 - 23/03/2022 10:34 - Samuel Wilson Kgole

- Subject changed from Server error 500 page when trying to save Medical hx CRF at 2000D to Server error 500 page when trying to save Medical hx 

CRF at 2000D (same or similar to redmine: 5901)

#6 - 28/03/2022 15:45 - Moses Chawawa

- Status changed from In Progress to Resolved

#7 - 29/03/2022 11:43 - Martha Ngwaca

- Status changed from Resolved to Feedback

Yellow screen pops up when trying to save. used the above pids to test.

#8 - 29/03/2022 13:54 - Moses Chawawa

- Due date changed from 23/03/2022 to 31/03/2022

#9 - 29/03/2022 13:55 - Moses Chawawa

- Due date changed from 31/03/2022 to 30/03/2022

#10 - 30/03/2022 08:52 - Moses Chawawa

- Status changed from Feedback to In Progress

#11 - 04/04/2022 10:04 - Moses Chawawa

14/06/2025 1/2



- Status changed from In Progress to Resolved

#12 - 05/04/2022 08:02 - Martha Ngwaca

- Status changed from Resolved to Closed

Resolved.
